/* Default CSS*/
*{
    margin: 0;
    padding: 0;
	-webkit-appearance: none;
}
a{
    text-decoration: none;
}
body {
    display: flex;
    flex-direction: column;
    height: 100vh;
    margin: 0;
    max-width: 1920px;
    width: 100%;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
::placeholder {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #777777;
    padding-left: 10px;
}